<!doctype html>

<html lang="es">

    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">


        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

        <!-- Font Awesome -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@5.15.4/css/fontawesome.min.css" integrity="sha384-jLKHWM3JRmfMU0A5x5AkjWkw/EYfGUAGagvnfryNV3F9VqM98XiIH7VBGVoxVSc7" crossorigin="anonymous">

        <!-- Google Fonts -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

        <link href="https://fonts.googleapis.com/css2?family=Abril+Fatface&family=Open+Sans:wght@500&display=swap" rel="stylesheet"> 


        <style>
            h1, h2, h3, h4 { font-family: 'Abril Fatface', 'Times New Roman', Times, serif; }
            h1 { font-size: 96px; }
            h2 { font-size: 40px; }

            p  {
                font-family: 'Open Sans', 'Noto Sans', 'Segoe UI', sans-serif;
                font-size: 15px;
                line-height: 160%;
            }


            .rojo-fg   { color: darkred; }
            .blanco-fg { color: white; }
            .rojo-bg   { background-color: darkred; }
            .blanco-bg { background-color: white; }
        </style>


        <title>XD</title>
    </head>

    <body>

        <div class="container-fluid">

            <div class="row rojo-bg blanco-fg flex-column align-content-center text-center p-5">
                <h2>Ejemplo de maquetación</h2>
                <h1>Bootstrap 4</h1>
            </div>

            <div class="row p-xl-5"> <!-- Esto es horrible, pero funciona. :)
                Esto lo hago porque el padding 5 en el breakpoint xl es muy poco comparado con el del pantallazo
                -->
                <div class="row p-5">
                    <div class="row col-md-6 row-cols-xl-2">
                        <div class="col-6 col-md-12">
                            <img src="img/madrid2.jpg" alt="Plaza Mayor" class="img-fluid w-100">
                        </div>
                        <div class="col-6 col-md-12">
                            <h3 class="rojo-fg">Plaza Mayor</h3>
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis rerum at assumenda odit unde, nobis mollitia placeat recusandae? Suscipit quam fuga natus, laborum libero voluptatem. Ex ad atque ipsa nesciunt?</p>
                        </div>
                    </div>
                    <div class="row col-md-6 row-cols-xl-2">
                        <div class="col-6 col-md-12">
                            <video src="img/pelicula.webm" class="img-fluid w-100"></video>
                        </div>
                        <div class="col-6 col-md-12">
                            <h3 class="rojo-fg">Cruz Roja</h3>
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Unde ipsa velit at iste veniam minus, sunt dolorem voluptas molestiae, iusto natus. Totam nulla natus eum in modi rerum dolorum cupiditate?</p>
                        </div>
                    </div>
                    <div class="row col-md-6 row-cols-xl-2">
                        <div class="col-6 col-md-12">
                            <img src="img/madrid4.jpg" alt="Moñeco" class="img-fluid w-100">
                        </div>
                        <div class="col-6 col-md-12">
                            <h3 class="rojo-fg">Fuente de Cibeles</h3>
                            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sunt nulla suscipit reprehenderit laudantium ullam, accusamus minima molestias dolores rem voluptatum vero ducimus atque quia ipsum fugiat eveniet modi veritatis similique.</p>
                        </div>
                    </div>
                    <div class="row col-md-6 row-cols-xl-2">
                        <div class="col-6 col-md-12">
                            <img src="img/calma.jpg" alt="La India" class="img-fluid w-100">
                        </div>
                        <div class="col-6 col-md-12">
                            <h3 class="rojo-fg">La India</h3>
                            <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Sit dignissimos sapiente obcaecati modi! Quaerat cupiditate, recusandae, labore quibusdam fuga excepturi consequuntur velit ipsam exercitationem reprehenderit quam placeat sed illum dolores!
                            </p>
                        </div>
                    </div>
                </div>
            </div>

            <div class="row rojo-bg blanco-fg flex-column align-content-center text-center p-5">
                <p>Estech 2021</p>
            </div>

        </div>


        <!-- jQuery and Bootstrap Bundle (includes Popper) -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    </body>

</html>
